# Bank Accounts

## Bank Account Accepted

<mark style="color:green;">`POST`</mark>&#x20;

Notifies that a bank account was accepted and active to be used.

**Body**

```json
{
  "messageId": "30e8ef03-739d-53a9-9672-e5b0825c4b63",
  "messageTime": "2026-04-15T05:22:30.200Z",
  "messageType": "BANK_ACCOUNT_ACCEPTED",
  "message": {
    "bankName": "Simpli Financial Bank",
    "bankAccountId": "147b05f2-16d7-4b3a-92db-419eefe822bc",
    "customerId": "60645a6e-ef52-52dd-aeb1-e2207f91155d",
    "clientId": "722cb4dd-159d-45f6-9696-ccf0277a3e76"
  }
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.aquanow.io/cams/webhooks/bank-accounts.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
